View Single Post
Old 08-31-08, 07:32 AM   #8
gbil
Registered User
 
Join Date: Mar 2006
Posts: 272
Default Re: Kernel 2.6.26.1 and NVIDIA drivers

Quote:
Originally Posted by amont View Post
I have tried to set the gcc from 4.3 to 4.1, but still the installer does not work.

I have attached the new .log file

Many thanks for any help
This error probably indicates that the wrong kernel development files are installed. Since you updated to 2.6.26.1 kernel have you also updated the dev package? My guess is that only the dev package from 2.6.25 is installed.
gbil is offline   Reply With Quote